import request from '/@/utils/request';

export function getDistributionEffect(params: any) {
  return request({
    url: '/admin-go/api/v1/trade/operation/distribution/effect',
    method: 'get',
    params: params,
  });
}
